PHP ��U
前一頁 |  | 下一頁

# http_send_content_disposition

(PECL)

http_send_content_disposition -- Send Content-Disposition

## Description

bool http_send_content_disposition ( [string filename [, bool inline = FALSE]] )

Send the Content-Disposition. The Content-Disposition header is very useful if the data actually sent came from a file or something similar, that should be "saved" by the client/user (i.e. by browsers "Save as..." popup window).

## Parameters

filename

  the file name the "Save as..." dialog should display

inline

  if set to true and the user agent knows how to handle the content type, it will probably not cause the popup window to be shown

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
http_redirect | 上一層 | http_send_content_type